.Expense-Maindiv{
    display: grid;
    grid-template-rows: auto auto auto auto;
    margin: 20px ;
     
   }
.Expense-popup-title{
    display: flex;
    flex-direction: column;
    align-items: center;
     justify-content: center;
    font-family: phetsarath ot;
    
    
}

.Expense-popup-title > p{
   font-size: 30px;  
}
.Expense-popup-showID{
    display: grid;
    grid-template-columns: 50% 50%;
   
}
.Expense-showid-grid1{
    height: auto;
    display: flex;
     gap:10px;
    border-bottom:1px solid black ;
   }
.Expense-showid-grid1 > p{
    font-size: 20px;
    height: 30px;
    margin: 0;
    font-family: phetsarath ot;
    margin-bottom: 5px;
    
}
.Expense-showid-grid2{
    border-bottom:1px solid black ;
    height: auto;
    display: flex;
    flex-direction:column ;

    
 
}
.Expense-showid-grid2 > p{
    font-size: 20px;
    height: 30px;
    margin: 0;
    font-family: phetsarath ot;
    margin-top: 40%;

}

.Expense-popup-showList{
    height: auto;
 }
.Expense-popup-branch{
     height: 85px;
     border-top:1px solid black ;
}
.Expense-popup-branch > p{
    font-size: 20px;
    margin: 0;
    font-family: phetsarath ot;
}
.Expense-table-body .MuiTableCell-root{
    border-bottom: none !important ;
    background-color: rgb(255, 255, 255) !important;
   
} 
 .MuiPaper-root{
    box-shadow: none !important;
}
.Expense-popup-total{
    font-size: 20px;
    font-family: phetsarath ot;
    border-bottom: 1px solid black;
         
    }
.Expense-popup-total > p {
    margin: 0px;
    margin-left: 50%;
}

.Expense-print-button{
    display: flex;
    align-items: center;
    justify-content: center;
}